{ pkgs, ... }@all: with all;
{
  home = {
    packages = with pkgs; [
      glibc_multi
      glib
      gcc
      # pkgsi686Linux.glibc
      clang-tools
    ];
    sessionVariables = with pkgs; {
      LIBCLANG_PATH = "${llvmPackages.libclang.lib}/lib:${pkgs.glibc.dev}/include:${glibc_multi.dev}/include";      
      C_INCLUDE_PATH = "${llvmPackages.libclang.lib}/lib:${pkgs.glibc.dev}/include:${glibc_multi.dev}/include";      
      CLANG_RESOURCE_DIR = "${llvmPackages.clang-unwrapped}";
    };
  };
}
